[Global]
RT Protocol=0
[Comm]
Connect Type=0
Com Port=4
Data bits=8
Baud Rate=12
Parity Bit=0
Stop Bit=0
Flow Control=0
[RegisterAccess1]
StartAddress=b801923c
Count=1
DataBits=0
[RegisterAccess2]
StartAddress=b8019094
Count=1
DataBits=0
[RegisterAccess3]
StartAddress=b80195c0
Count=1
DataBits=0
[RegisterAccess4]
StartAddress=b8019280
Count=1
DataBits=0
